<?php

namespace Datalumo\PhpSdk\Exceptions;

class ValidationException extends DatalumoException
{
    /** @return array<string, string[]> */
    public function errors(): array
    {
        return $this->body['errors'] ?? [];
    }
}
